[darcs-users] bug

Dan Pascu dan at ag-projects.com
Thu Apr 22 12:26:27 UTC 2010


I see this message once in a while while running 'darcs pull -aq' from  
cron:

darcs: internal error: stg_ap_v_ret
    (GHC version 6.12.1 for i386_unknown_linux)
    Please report this as a GHC bug:  http://www.haskell.org/ghc/reportabug

darcs is version 2.4.0 (the one that comes packaged in debian unstable).

I' not sure if this is a problem in darcs or ghc.

--
Dan








More information about the darcs-users mailing list